=== debian/changelog ===
python-unidns (0.0.3-0kali2) kali-dev; urgency=medium

  * Add missing dependency

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Oct 2025 08:39:09 +0200

python-unidns (0.0.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Thu, 02 Oct 2025 16:40:55 +0200
