=== debian/control ===
Source: python-unidns
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asysocks,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/skelsec/unidns
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-unidns
Vcs-Git: https://gitlab.com/kalilinux/packages/python-unidns.git

Package: python3-unidns
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Rudimentary async DNS client in Python
 Rudimentary async DNS client in Python
 .
 This package installs the library for Python 3.
