=== debian/watch ===
version=4
https://github.com/skelsec/unidns/tags .*/v?(\d.*)@ARCHIVE_EXT@
