## python-unidns 0.0.4

=== debian/changelog ===
python-unidns (0.0.4-0parrot4) echo-updates; urgency=medium

  * Set debian branch as "main" on d/gbp.conf

 -- Maysec <maycon.cmoreira@protonmail.com>  Wed, 07 Jan 2026 14:42:37 -0400

python-unidns (0.0.4-0parrot3) echo-updates; urgency=medium

  * Add debian/watch

 -- Maysec <maycon.cmoreira@protonmail.com>  Wed, 07 Jan 2026 14:34:31 -0400

python-unidns (0.0.4-0parrot2) echo-updates; urgency=medium

  * Update source package name to "python-unidns" to comply with debian
    policy. Binary package stays the same.

 -- Maysec <maycon.cmoreira@protonmail.com>  Wed, 07 Jan 2026 14:28:55 -0400

python-unidns (0.0.4-0parrot1) echo-updates; urgency=medium

  * Initial release.

 -- Maysec <maycon.cmoreira@protonmail.com>  Wed, 07 Jan 2026 14:20:15 -0400
