=== debian/control ===
Source: python-unidns
Section: python
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Maysec <maycon.cmoreira@protonmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/skelsec/unidns
Vcs-Browser: https://gitlab.com/parrotsec/packages/python3-unidns
Vcs-Git: https://gitlab.com/parrotsec/packages/python3-unidns.git

Package: python3-unidns
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-asysocks,
Description:  Rudimentary async DNS client in Python(Python 3)
 A basic async DNS library made by skelsec.
 .
 This package installs the library for Python 3.
